/* 初期化、ハック */

* html .clearfix {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

img {
	border: 0;
}

* {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

li {
	margin-left: 20px;
}

#jlpartnerBody {
	display: inline-block;
}

div:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

.clearfix {
	min-height: 1px;
}

/* IE7 padding */ 
*:first-child+html body {
	padding-left: 1px;
}

/* IE6 padding */ 
*html body {
	padding-left: 1px;
}

/* FireFox 3 only */
html>/**/body, x:-moz-any-link, x:default {
padding-right: 1px;
}

/* jlpartner　共通スタイルシート */

/* jlpartner　汎用コンテナ */

#jlpartnerBody {
	clear: both;
	padding:0;
	margin:0;
	width: 754px;
}

/* jlpartner　入れ子コンテナ 左 */

#jlpartnerBodyLeft {
	padding: 0;
	margin: 0;
	width: 590px;
	float: left;
	display: block;
}

#jlpartnerBodyLeft580 {
	padding: 0;
	margin: 0 20px 0 0;
}

#Backtotop {
	clear:both;
	margin:0;
	text-align:right;
	font-size:11px;
}


/* jlpartner　入れ子コンテナ 右 */

#jlpartnerNavi {
	margin: 0;
	padding: 0;
	float: right;
	width: 164px;
	background-image:url(images/navi_shadow.jpg);
	background-repeat:no-repeat;
	height:480px;
	display:block;
	text-align:center;
	font-size: 12px;
	line-height: 1.4;
	font-weight:bold;
}

/* jlpartner　ナビゲーション */


#bannerLogin {
	text-align: center;
	margin: 10px auto;
}

#jlpartnerNavi a {
	color: #472323;
}

.jlpartnerNaviLink {
	margin-left: 18px;
	padding-top: 7px;
	display:block;
	margin-bottom:0;
}

.jlpartnerNaviLink1 {
	margin-left: 18px;
	padding-top: 8px;
	display:block;
	margin-bottom:0;
}

.jlpartnerNaviLink2 {
	margin-left: 18px;
	padding-top: 17px;
	display:block;
	margin-bottom:0;
}

.jlpartnerNaviLink3 {
	margin-left: 18px;
	padding-top: 8px;
	display:block;
	margin-bottom:0;
}

.jlpartnerNaviLink4 {
	margin-left: 18px;
	padding-top: 16px;
	display:block;
	margin-bottom:0;
}

.jlpartnerNaviLink5 {
	margin-left: 18px;
	padding-top: 18px;
	display:block;
	margin-bottom:0;
}



#jlpartnerNavi a:hover {
	color:#014701;
}


.naviA {
	display: block;
	height:45px;
	background-image:url(images/navi_a.jpg);
	background-repeat:no-repeat;
	text-align:left;
}

.naviAon {
	display: block;
	height:45px;
	background-image:url(images/navi_a_f2.jpg);
	background-repeat:no-repeat;
	text-align:left;
	padding-top: 0;
	font-weight:bold;
	color:#014701;
	margin-bottom: 0;
}

.naviB {
	display: block;
	width: 164px;
	height:50px;
	background-image:url(images/navi_b.jpg);
	background-repeat:no-repeat;
	text-align:left;
}

.naviBon {
	display: block;
	width: 164px;
	height:50px;
	background-image:url(images/navi_b_f2.jpg);
	background-repeat:no-repeat;
	text-align:left;
	color:#014701;
}




/* jlpartner　テキスト */

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 10px;
	padding: 0;
}

.tenImg {
	vertical-align: middle;
}

.bgHead {
	background-image:url(images/bar_head.jpg);
	background-repeat:no-repeat;
	padding-top: 10px;
	padding-left: 15px;
	font-size: 15px;
	font-weight:bold;
	margin-bottom: 10px;
	display:block;
	height: 39px;
	margin-top: 10px;
}

.txt_jisage1 {
	margin: 0 0 1em 1em;
	line-height: 1.6;
	clear: both;
}

.txt_jisage2 {
	margin: 0.6em 0 1.6em 1.6em;
}

.txt_grayChushaku {
	color:#757575;
	font-size: 12px;
	margin: 0.6em 0;
	line-height: 1.4;
}

.komidashi {
	padding-top: 5px;
	padding-left: 15px;
	font-size: 15px;
	font-weight:bold;
	margin-bottom: 15px;
	border-left: 5px #3CA414 solid;
	padding-bottom: 5px;
	border-bottom: 1px #BFBFBF solid;

}

.komeList ul {
	padding: 0px;
	margin: 0px;
}

.komeList li {
	list-style-image:url(images/kome.gif);
	list-style-type:none;
	list-style-position: outside;
	color:#757575;
	font-size: 12px;
	line-height: 1.5;
	margin-left: 20px;
}

.askList ul {
	padding: 0px;
	margin: 0px;
}

.askList li {
	list-style-image:url(images/ask.gif);
	list-style-type:none;
	list-style-position: outside;
	color:#757575;
	font-size: 12px;
	line-height: 1.5;
	margin-left: 20px;
}

.underline {
	text-decoration:underline;
}

.arrow {
	vertical-align:middle;
}
